[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.Restore

Restore the application's form to the size it was before minimisation or maximisation

## Declaration

Source position: forms.pp line 1325

`public procedure TApplication.Restore;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .